/* TOC

1. TABLES
2. TABS 

*/

/* 1. TABLES  */

table.results{
border-collapse:collapse;
color:#666;
margin-left:2px;
width:720px;
font-size:12px;
border: #1693d0 solid 2px;
}

table.results tr{
height:26px;
}

table.results td, table.results th{

text-align:center;
padding: 0px 4px 0px 2px;
white-space: nowrap;
}

table.results tr:nth-child(odd) {
background-color: #FFF;
}

table.results tr:nth-child(even) {
background-color: #CCC;
}

#searchHeaders {
background-color:#1693d0;
font-weight:bold;
text-align:center;
color: #FFFFFF;
}

#propHeaders {
font-weight:bold;
background-color:#1693D0;
color: #FFFFFF;
}

.ItemSearchResults_ItemCode a{
text-decoration: underline;
}


.ItemSearchResults_Availability{
color: #1693D0;
font-weight: bold;
}

.itemsPropertiesTable{
margin-left:2px;
}

.productInformationTable{
border-collapse:collapse;
margin-left:2px;
width:720px;
font-size:12px;
border: #1693D0 solid 2px;

}

.catDescriptionProductInformation
{
min-height:180px;
margin: 5px;
}

.catDescriptionProductInformation ul
{
clear:both;
}
.catDescriptionProductInformation ul li
{
clear:both;
list-style-type: disc !important;
margin-left:15px;
}

.itemPropertyHeadline{
font-weight:bold; 
font-size:20px;
line-height:30px;
margin:5px 0px 20px 0px;
}

table.ItemSearchResultsTable td{
border: 0;
}

/* 2. TABS */
#ISR_Tabs {
padding: 0px;
margin: 0 0 0 16px;
list-style-type: none;
}

#ISR_Tabs li {
display: inline-block;

float: left;
height: 25px;
background: #666;
cursor: hand; 
cursor: pointer;
}

#ISR_Tabs li a {
position: relative;
display: block;
line-height: 25px;
z-index: 195;
color: #FFFFFF;
text-decoration: none;
font-weight: bold;
text-align: center;
}
#ISR_Tabs li a:hover {
background: #1693d0;
}
#ISR_Tabs li.active {
background: #1693d0;
}
#ISR_Tabs li a:target {
background: #1693d0;
}
#li_tabProducts{
width:130px;
}

#li_tabProductInformation{
width: 240px;
}

#isr #Content_Area { 
padding: 0 14px;
clear:both;
overflow:hidden;
line-height:19px;
position: relative;
/*top: 20px;*/
z-index: 5;
overflow: hidden;

}
#isr #Bottom_Area { 
padding: 0 14px;
top: 20px;
}

.isr .active   a{
	color: #1693d0;
} 
.isr .active   a.active{
	color: #1693d0;
}
#mpcattributetable{
	float: left;
	margin-top: 15px;
}
#MPCCatDescTop{
float: right; 
max-height: 257px;
}
#mpcdescriptions {
	width: 400px;
}
#mpcdescriptions h1{
  font-size: 18px;
  color: #0053a0;
  font-weight: normal;
}
#mpcdescriptions h2{
  font-size: 13px;
  color: #0053a0;
}
#MPCTop{
width: 700px;  
max-height: 257px;
min-height: 150px;
margin-left: 15px;
clear: both;
}
#MPCImage{
max-width: 257px;
max-height: 257px;
}
#MainCatImg{
	width: 280px;
	float: left;
	max-height: 257px;
} 
#MainCatImg img{
vertical-align: middle; 
}
/*Category Page*/ 
.Leaf_Link{ 
	color: #999;
	font-weight:bold;
}

.Leaf_Link:hover{
	color: #0053A0;
	text-decoration: none;
}

.ItemSearchResults_ButtonResultsAddToCart{
	height:25px;
	width:100px;
}

.catclear div+div+div+div{
	border-right: none !important;
}

.catDescription{
	width:100%;
}

.MPCPrice{
	font-weight: bold;
	color: #990000;
}
.MPCPrice img{
	margin-bottom: 5px;
}
